MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025156Open CASCADE[OCCT] OCCT:WOKpublic2014-08-16 10:382014-11-11 12:57
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntu 14.04OS Version64 bit
Product Version[OCCT] 6.7.1 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025156: Fix compatibility with Emacs 24
DescriptionEmacs stops reading scripts due to unavailable functions "set-screen-width" and "set-screen-height".
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0030801)
kgv (developer)
2014-08-16 10:42

Please integrate fix in branch CR25156.
(0030922)
bugmaster (administrator)
2014-08-20 12:01

Fix has been integrated into master of occt-wok repository

- Issue History
Date Modified Username Field Change
2014-08-16 10:38 kgv New Issue
2014-08-16 10:38 kgv Assigned To => kgv
2014-08-16 10:42 kgv Note Added: 0030801
2014-08-16 10:42 kgv Assigned To kgv => bugmaster
2014-08-16 10:42 kgv Status new => resolved
2014-08-16 10:42 kgv Status resolved => reviewed
2014-08-20 12:01 bugmaster Note Added: 0030922
2014-08-20 12:01 bugmaster Status reviewed => verified
2014-08-20 12:01 bugmaster Resolution open => fixed
2014-11-11 12:45 aiv Fixed in Version => 6.8.0
2014-11-11 12:57 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker